/*--------------------------------------

@Credit : http://www.red-team-design.com/wp-content/uploads/2011/09/css3-tabs-with-beveled-corners-demo.html

------------------------------------------->*/

table.separated-cells {
    border: none !important;
    border-collapse: separate !important;
    border-spacing: 7px;
    min-height: 400px;
}
#gtiTabs_zaki, #gtiTabs_mauritani, #gtiTabs_rahal, #gtiTabs_entreprise
{
  overflow: auto;
  width: 100%;
  list-style: none;
  margin: 0;
  padding: 0;
}

#gtiTabs_zaki li, #gtiTabs_mauritani li, #gtiTabs_rahal li, #gtiTabs_entreprise li
{
    margin-left: 2px;
    padding: 0;
    float: right;
/*   border : 1px solid #2381c3;*/
	-moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
}

#gtiTabs_zaki a, #gtiTabs_mauritani a, #gtiTabs_rahal a, #gtiTabs_entreprise a
{   
    text-align: center;
    background: #c5c6c7;
    color: #000;
    float: right;
    font: 600 11px 'Lucida sans', Arial, Helvetica;
    height: 15px;
    padding: 5px;
    text-decoration: none;
     border-radius: 10px 10px 0px 0px;
     min-width: 50px;
}

/*#gtiTabs_zaki a:hover
{
    background: #58a1d3;  
}

#gtiTabs_mauritani a:hover{
     background: #58a1d3;
}*/

#gtiTabs_zaki a:focus, #gtiTabs_mauritanie a:focus, #gtiTabs_rahal a:focus, #gtiTabs_entreprise a:focus
{
    outline: 0;
}

#gtiTabs_zaki #current a
{
    background: #2381c3;
    color: #fff;
	-moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
}

#gtiTabs_mauritani #current a
{
    background: #a02483;
    color: #fff;
	-moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
}

#gtiTabs_rahal #current a
{
    background: #784809;
    color: #fff;
	-moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
}

#gtiTabs_entreprise #current a
{
    background: #031F38;
    color: #fff;
	-moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
}

#gtiTabsContent_zaki
{
    background-color: #fff;
    -moz-border-radius: 0 2px 2px 2px;
    -webkit-border-radius: 0 2px 2px 2px;
    border-radius: 0 2px 2px 2px;
	
    -moz-box-shadow: 0 2px 2px #000, 0 -1px 0 #fff inset;
    -webkit-box-shadow: 0 2px 2px #000, 0 -1px 0 #fff inset;
/*    box-shadow: 0 2px 2px #2484C6, 0 -1px 0 #fff inset;*/
	border: 1px solid #2484C6;
    padding: 10px;
    min-height:210px;
}

#gtiTabsContent_mauritani
{
    background-color: #fff;
    -moz-border-radius: 0 2px 2px 2px;
    -webkit-border-radius: 0 2px 2px 2px;
    border-radius: 0 2px 2px 2px;
	
    -moz-box-shadow: 0 2px 2px #000, 0 -1px 0 #fff inset;
    -webkit-box-shadow: 0 2px 2px #000, 0 -1px 0 #fff inset;
/*    box-shadow: 0 2px 2px #2484C6, 0 -1px 0 #fff inset;*/
    border: 1px solid #a02483;
    padding: 10px;
    min-height:210px;
}

#gtiTabsContent_rahal
{
    background-color: #fff;
    -moz-border-radius: 0 2px 2px 2px;
    -webkit-border-radius: 0 2px 2px 2px;
    border-radius: 0 2px 2px 2px;
	
    -moz-box-shadow: 0 2px 2px #000, 0 -1px 0 #fff inset;
    -webkit-box-shadow: 0 2px 2px #000, 0 -1px 0 #fff inset;
/*    box-shadow: 0 2px 2px #2484C6, 0 -1px 0 #fff inset;*/
	border: 1px solid #784809;
    padding: 10px;
    min-height:210px;
}

#gtiTabsContent_entreprise
{
    background-color: #fff;
    -moz-border-radius: 0 2px 2px 2px;
    -webkit-border-radius: 0 2px 2px 2px;
    border-radius: 0 2px 2px 2px;
	
    -moz-box-shadow: 0 2px 2px #000, 0 -1px 0 #fff inset;
    -webkit-box-shadow: 0 2px 2px #000, 0 -1px 0 #fff inset;
/*    box-shadow: 0 2px 2px #2484C6, 0 -1px 0 #fff inset;*/
	border: 1px solid #031F38;
    padding: 10px;
    min-height:210px;
}



#gtiTabsContent_zaki table, #gtiTabsContent_mauritani table, #gtiTabsContent_rahal table, #gtiTabsContent_entreprise table
{
    border-collapse:collapse;
}

#gtiTabsContent_zaki  td, #gtiTabsContent_zaki  th
{
    border:1px solid #2484C6;
}

#gtiTabsContent_mauritani  td, #gtiTabsContent_mauritani  th
{
    border:1px solid #a02483;
}

#gtiTabsContent_rahal  td, #gtiTabsContent_rahal  th
{
    border:1px solid #784809;
}

#gtiTabsContent_entreprise  td, #gtiTabsContent_entreprise  th
{
    border:1px solid #031F38;
}

#gtiTabsContent_zaki .table-zaki .tab-header {
    background-color : #2484C6;
}
#gtiTabsContent_mauritani .table-zaki .tab-header {
    background-color : #a02483;
}
#gtiTabsContent_rahal .table-zaki .tab-header {
    background-color : #784809;
}
#gtiTabsContent_entreprise .table-zaki .tab-header {
    background-color : #031F38;
}

#gtiTabsContent_zaki table h6 {
    color: #fff;
    text-align: center;
    background-color: #2484C6;
}
#gtiTabsContent_mauritani table h6 {
    color: #fff;
    text-align: center;
    background-color: #a02483;
}
#gtiTabsContent_rahal table h6 {
    color: #fff;
    text-align: center;
    background-color: #784809;
}
#gtiTabsContent_entreprise table h6 {
    color: #fff;
    text-align: center;
    background-color: #031F38;
}

#gtiTabsContent_zaki p .popup span,#gtiTabsContent_mauritani p .popup span,#gtiTabsContent_rahal p .popup span, #gtiTabsContent_entreprise p .popup span {
    padding: 1px 10px;
}
